CALL US

+91 9116117170

Category: News

Critical vulnerabilities in Top Free VPN apps on Google Play store

By Aneesh A S 0 Comment March 4, 2020

Android users using free VPN apps installed from the Google Play Store might want to reconsider their decision after research from the site Top10VPN revealed that at least one in five of the most popular 150 free VPN apps in the playstore could be a possible source of malware, while a quarter of the apps […]

Sports Giant Decathlon 123 Million Records Exposed

By Aneesh A S 0 Comment March 2, 2020

Sports retail giant Decathlon has become the latest company  to expose user data via a misconfigured database, leaking over 123 million records including customer and employee information including their personal details, according to researchers. A team at vpnMentor discovered the 9GB database on an unsecured Elasticsearch server. It mostly contained information from Decathlon’s Spanish, and […]

Android Banking Malware Stealing 2FA Codes From Google Authenticator

By Yash Kudal 0 Comment March 2, 2020

Security experts have discovered a new type of Android malware that can extract and steal one-time passcode (OTP) generated by Google Authenticator. A team of investigators say that they have seen an OTP stealing ability in Cerberus, a new android banking trojan which was launched last year. As per reports, the current type of Cerberus […]

New Kr00k vulnerability lets attacker decrypt WI-FI Packet

By Devashish Soni 0 Comment March 2, 2020

What is Kr00k? Kr00k is a bug like other bugs that are being discovered on daily basis in software. But the difference is that Kr00k impact the encryption technique that is used to secure packet between wi-fi connection. How Kr00k works In wi-fi network data is transferred in the form of packets. These packets are […]

GhostCat: A New Vulnerability Affecting Servers Running Apache Tomcat

By Yash Kudal 0 Comment February 29, 2020

If your web server is running Apache Tomcat, you must immediately install the latest version to prevent hackers from using unauthorized control. All versions (9.x / 8.x / 7.x / 6.x) of Apache Tomcat released in the last 13 years have been found to be at high risk (CVSS 9.8) used for automatic configuration. But […]

error: Content is protected by Cyberops !!